* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.containers {
    width: 100%;
    padding: 50px 20px;
    /* border: 2px solid orangered; */
}

.inner-section {
    width: 100%;
    max-width: 1200px;
    /* border: 2px solid orchid; */
    margin: auto;
}

/* HERO SECTION CSS START  */
#hero {
    background-image: url("../image/index-image/banner-main-img.webp");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
    margin-top: 100px;
}

.hero-main-box {
    width: 100%;
    display: flex;
}

.hero-main-box-left {
    width: 40%;
    /* border: 2px solid orange; */
    padding-right: 11px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.hero-main-box-right {
    width: 40%;
    /* border: 2px solid orchid; */
    padding-left: 10px;
}

.hero-btn {
    width: 100%;
    display: flex;
    gap: 10px;
}

.hero-main-heading {
    color: white;
    font-size: 40px !important;
}

.hero-desc {
    color: white;
}

.hero-desc-point {
    color: white;
    display: flex;
    align-items: center;
}

.hero-icon-style {
    width: 17px;
    margin-right: 10px;
}

.live-chat {
    background: #ffffff;
    border: none;
    color: #01a544 !important;
    border-radius: 50px;
    padding: 10px 30px;
    font-weight: 600;
    transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.live-chat:hover {
    transform: translateY(-5px);
}

.order-now {
    background: black !important;
    color: white !important;
}

.hero-main-box-right-sub-box {
    width: 400px;
    border: 2px solid white;
    padding: 20px;
    background: #00000061;
    border-radius: 30px;
    position: relative;
    z-index: 10;
}

.hero-form-btn-box {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.hero-total-amount {
    color: white;
    font-size: 40px;
    font-weight: 600;
}

.field-select {
    width: 100%;
    padding: 10px;
    border-radius: 50px;
    outline: none;
    border: none;
    margin-bottom: 10px;
}

.field-name {
    color: white;
    font-weight: 600;
    margin-bottom: 5px;
    display: block;
}

.get-quote-heding {
    color: white;
    font-size: 30px;
    font-weight: 600;
}

.hero-image-style {
    position: absolute;
}

.hero-image-style {
    position: absolute;
    right: 0px;
    width: 370px;
    z-index: 0;
}

/* HERO SECTION CSS END  */
/* FUTURE SECTION CSS START  */
.feature-main-heading {
    text-align: center;
    font-weight: 700;
    font-size: 40px;
}

.feature-desc {
    text-align: center;
    font-size: 20px;
    font-weight: 500;
}

.feature-main-box {
    width: 100%;
    /* border: 2px solid orangered; */
    margin-top: 40px;
    gap: 10px;
    display: flex;
    justify-content: center;
}

.feature-main-box-sub-box {
    width: 350px;
    /* border: 2px solid orchid; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 10px;
    cursor: pointer;

}

.feature-main-box-sub-box-image {
    transition: all .4s ease-in-out;
}

.feature-main-box-sub-box:hover .feature-main-box-sub-box-image {
    transform: translateY(-5px);
}

.feature-main-box-sub-box-sub-heading {
    margin-top: 20px;
    font-weight: 700;
    text-align: center;
}

.feature-main-box-sub-box-desc {
    text-align: center;
    margin-bottom: 0px;
}

/* FUTURE SECTION CSS END  */
/* HOME ABOUT SECTION CSS START  */
#home-about {
    background-image: url("../image/index-image/about-image.webp");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 20px;
}

.home-about-main-box {
    width: 100%;
    /* border: 2px solid orchid; */
    display: flex;
}

.home-about-main-box-left {
    width: 50%;
    /* border:2px solid orangered; */
}

.home-about-main-box-right {
    width: 50%;
    /* border:2px solid rgb(56, 16, 2); */
}

.home-about-main-box-left-main-heading {
    font-weight: 700;
    font-size: 40px;
}

.home-about-description-text-style {
    color: rgb(0, 0, 0) !important;
}

.home-about-description-text-style img {
    filter: invert(100);
}

/* HOME ABOUT SECTION CSS END  */
/* PAKISTAN DEALS SECTION CSS START  */
.pakistan-deals-main-heading {
    text-align: center;
    font-size: 40px;
    font-weight: 700;
}

.pakistan-deals-desc {
    text-align: center;
    font-size: 20px;
    font-weight: 400;
}

.pakistan-deals-main-box {
    width: 100%;
    /* border: 2px solid orchid; */
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    gap: 70px 20px;
    margin-top: 90px;
}

.pakistan-deals-main-box-sub-box {
    width: 385px;
    background: #f5f5f5;
    padding: 10px 50px;
    border-radius: 10px;
    position: relative;
    cursor: pointer;
    transition: all .4s ease-in-out;
    box-shadow: 4px 4px 10px #0000002e;
}

.pakistan-deals-main-box-sub-box-one-more-box {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -60px;
    margin-left: -2px;
}

.research-papers-image-style {
    width: 100%;
}

.pakistan-deals-main-box-sub-box:hover {
    transform: translatey(-5px);
}

.pakistan-deals-main-box-sub-box-main-heading {
    margin-top: 20px;
    font-size: 30px;
    font-weight: 700;
}

/* PAKISTAN DEALS SECTION CSS END  */
/* EXPERT ASSISTANCE SECTION CSS START  */

#expert-assistance {
    background-image: url("../image/index-image/expert-assistance-bg.webp");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
    padding: 36px 0px;
}

#expert-assistance .inner-section {
    display: flex;
    justify-content: right !important;
}

.expert-assistance-main-box {
    width: 80%;
    display: flex;
}

.expert-assistance-main-box-left {
    width: 80%;
    /* border: 2px solid orchid; */
}

.expert-assistance-main-box-right {
    width: 20%;
    /* border: 2px solid rgb(90, 1, 87); */
    display: flex;
    justify-content: center;
    align-items: center;
}

.expert-assistance-main-box-left-main-heading {
    color: white;
    font-size: 30px;
    font-weight: 800;
}

.expert-assistance-main-box-left-sub-heading {
    color: white;
    font-size: 23px;
    font-weight: 700;
}

.expert-assistance-main-box-left-desc {
    color: white;
    font-size: 21px;
    margin: 0px;
}

.expert-assistance-main-box-right .hero-btn {
    display: flex;
    flex-direction: column;
    justify-content: center !important;
    align-items: center !important;
    gap: 40px;
}

.expert-assistance-image-style {
    position: absolute;
    left: 0px;
    width: 262px;
    top: 10px;
}

/* EXPERT ASSISTANCE SECTION CSS END  */
/* BOOK STYLE SECTION CSS START  */
.book-style-main-box {
    width: 100%;
    background: #ececec;
    padding: 10px;
    border-radius: 15px;
}

.book-style-main-box-sub-box {
    width: 100%;
    /* border: 2px solid orchid; */
    display: flex;
    justify-content: space-between;
}

.book-style-main-box-sub-box-left {
    width: 45%;
    /* border: 2px solid orangered; */
    padding: 10px;
}

.book-style-main-box-sub-box-right {
    width: 45%;
    /* border: 2px solid rgb(151, 40, 0); */
    padding: 10px;
}

.book-style-main-box-sub-box-left-heading-style {
    font-size: 30px;
    font-weight: 700;
}

.horizontal-line-extra-style {
    padding: 5px;
}

img.book-pile-image-style {
    height: 1076px;
}

/* BOOK STYLE SECTION CSS END  */
/* DIFFERENT RATES SECTION CSS START  */
#different-rates {
    background: #ececec;
}

.different-rates-main-heading {
    text-align: center;
    font-size: 40px;
    font-weight: 700;
}

.different-rates-desc {
    text-align: center;
    font-size: 20px;
}

.different-rates-main-box {
    width: 100%;
    display: flex;
    gap: 30px;
    margin-top: 40px;
    justify-content: center;
}

.different-rates-main-box-sub-box {
    width: 353px;
    background: white;
    box-shadow: 4px 4px 10px black;
    padding: 56px 20px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    transition: all .4s ease-in-out;
    cursor: pointer;
}

.different-rates-main-box-sub-box:hover {
    transform: translateY(-5px);
}

.different-rates-main-box-sub-box-first-heading-style {
    font-size: 28px;
    font-weight: 700;
    text-align: center;
    display: block;
}

.different-rates-main-box-sub-box-first a {
    display: block;
    margin-top: 30px;
    display: flex;
    justify-content: center;
    text-decoration: none;
}

/* DIFFERENT RATES SECTION CSS END  */
/* PROCESS SECTION CSS START  */
#process {
    background-image: url("../image/index-image/process-bg.webp");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 530px;
}

#process .inner-section {
    position: relative;
}

.process-main-heading {
    font-size: 35px;
    font-weight: 700;
    text-align: center;
}

.process-desc {
    text-align: center;
    font-weight: 600;
    font-size: 20px;
}

.process-main-box {
    width: 100%;
    position: relative;
    display: flex;
    gap: 15px;
    margin-top: 40px;

}

.process-number-style {
    width: 50px;
    height: 50px;
    background: #01a544;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 21px;
    font-weight: 600;
}

.process-main-box-sub-box {
    width: 200px;
    /* border: 2px solid orchid; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.process-text-style {
    margin-top: 11px;
    margin-bottom: 11px;
    text-align: center;
    font-weight: 600;
}

.detail-and-file-style {
    margin-top: 15px;
}

.process-vertical-line {
    width: 100%;
    background: #272727;
    padding: 5px;
    border-radius: 10px;
    position: absolute;
    top: 276px;
}

.process-main-box-sub-box.process-box-02 {
    position: absolute;
    left: 195px;
    bottom: -156px;
}

.process-main-box-sub-box.process-box-03 {
    position: absolute;
    left: 395px;
}

.process-main-box-sub-box.process-box-04 {
    position: absolute;
    left: 594px;
    bottom: -130px;
}

.process-main-box-sub-box.process-box-05 {
    position: absolute;
    left: 798px;
    top: 20px;
}

.process-main-box-sub-box.process-box-06 {
    position: absolute;
    right: 0px;
    bottom: -130px;
}

/* PROCESS SECTION CSS END  */
/* CONNECTED EXPERTS SECTION CSS START  */
#connected-experts {
    background: #01a544;
}

.connected-experts-main-heading {
    font-size: 40px;
    color: white;
    text-align: center;
    font-weight: 700;
}

.connected-experts-desc {
    text-align: center;
    color: white;
    font-weight: 400;
}

.connected-experts-main-box {
    width: 100%;
    /* border: 2px solid rosybrown; */
    margin-top: 40px;
    display: flex;
    gap: 20px;
    justify-content: center;
}

.connected-experts-main-box-sub-box {
    width: 350px;
    background: white;
    padding: 15px;
    border-radius: 10px;
    cursor: pointer;
    transition: all .4s ease-in-out;
}

.connected-experts-main-box-sub-box:hover {
    transform: translateY(-5px);
}

.connected-experts-main-box-sub-box-image-with-name-box {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.writer-name-text {
    font-size: 25px;
    font-weight: 700;
    margin: 0px;
}

.writer-text-style {
    font-size: 17px;
    font-weight: 700;
    margin-top: 15px;
    display: block;
}

.writer-education-text {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 5px;
}

.id-and-date {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

/* CONNECTED EXPERTS SECTION CSS END  */
/* REVIEWS SECTION CSS START  */
.reviews-main-heading {
    text-align: center;
    font-size: 40px;
    font-weight: 700;
}

.reviews-description {
    text-align: center;
    font-weight: 400;
    font-size: 20px;
}

.reviews-main-box {
    width: 100%;
    display: flex;
}

.reviews-main-box-left {
    width: 40%;
    /* border: 2px solid orangered; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.reviews-main-box-right {
    width: 60%;
    /* border: 2px solid rgb(90, 24, 0); */
}

.testimonial-top-icon-box {
    font-size: 60px;
    display: flex;
    color: #01a544;
}

.testimonial-bottom-icon-box {
    font-size: 60px;
    display: flex;
    justify-content: end;
    color: #01a544;
}

.testimonial-statment-and-reviews-name-box {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.tetimonial-statement-text {
    font-size: 30px;
    font-weight: 700;
}

.tetimonial-user-name-text {
    font-size: 20px;
    font-weight: 700;
}

.item {
    padding: 40px !important;
}

.testimonial-text-style {
    font-size: 20px;
    margin-top: 10px;
}

.reviews-image-style {
    width: 300px;
}

/* REVIEWS SECTION CSS END  */
/* SEEN BEFORE SECTION CSS START  */
#seen-before {
    background-image: url("../image/index-image/seen-befor-bg.webp");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.seen-before-main-heading {
    font-size: 40px;
    text-align: center;
    font-weight: 700;
}

.seen-before-desc {
    text-align: center;
    font-weight: 400;
    font-size: 19px;
}

.seen-before-main-box {
    display: flex;
    width: 100%;
    justify-content: center;
}

/* LEFT SIDE */
.seen-before-sidebar {
    width: 30%;
    height: 660px;
    padding: 20px;
    border: 2px solid #01a544;
    border-radius: 30px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.seen-before-menu-btn {
    display: block;
    width: 100%;
    padding: 12px;
    margin-bottom: 10px;
    border-radius: 25px;
    border: 1px solid #999;
    background: #eee;
    cursor: pointer;
    transition: 0.3s;
}

.seen-before-menu-btn.seen-before-active,
.seen-before-menu-btn:hover {
    background: #01a544;
    color: white;
}

/* RIGHT SIDE */
.seen-before-content {
    flex: 1;
    padding: 30px;
    max-width: 60% !important;
    /* border: 2px solid orchid; */
}

/* CONTENT */
.seen-before-tab-content {
    display: none;
}

.seen-before-tab-content.seen-before-active {
    display: block;
}

.seen-before1-heading {
    display: block;
    font-size: 35px;
    font-weight: 500;
}

.seen-before1-bluet-point-box {
    width: 100%;
    display: flex;
    /* border: 2px solid orange; */
    margin-top: 20px;
}

.seen-before1-bluet-point-box-left {
    width: 50%;
    /* border: 2px solid orchid; */
}

.seen-before1-bluet-point-box-right {
    width: 50%;
    /* border: 2px solid rgb(61, 0, 59); */
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    padding: 0px 30px;
}

.seen-before1-bluet-point-box-right-counter-box {
    width: 120px;
    height: 120px;
    background: #01a544;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.counter-per {
    color: white;
    font-size: 30px;
    font-weight: 700;
    margin: 0px;
}

.counter-text {
    color: white;
    text-align: center;
}

.seen-before-menu-btn {
    /* background: #01a544; */
    /* color: white; */
    font-size: 20px;
    border-radius: 50px;
    font-weight: 600;
}

/* SEEN BEFORE SECTION CSS END  */
/* FAQ SECTION CSS START  */
.faq-main-box {
    width: 100%;
    display: flex;
    margin-top: 40px;
}

.faq-main-box-left {
    width: 50%;
    /* border: 2px solid orangered; */
    padding: 0px 20px;
}

.faq-main-box-right {
    width: 50%;
    /* border: 2px solid rgb(70, 49, 41); */
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0px 20px;
    align-items: center;
}

/* FAQ BOX */
.faq-container {
    max-width: 900px;
    margin: auto;
}

/* EACH ITEM */
.faq-item {
    background: #fff;
    border-radius: 10px;
    margin-bottom: 10px;
    padding: 15px 20px;
    cursor: pointer;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

/* QUESTION */
.faq-question {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-weight: bold;
}

/* PLUS ICON */
.faq-icon {
    background: #01943d;
    color: #fff;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* ANSWER */
.faq-answer {
    margin-top: 10px;
    display: none;
    color: #555;
}

/* ACTIVE */
.faq-item.active .faq-answer {
    display: block;
}

.faq-icon-image-style {
    width: 400px;
    margin-top: 20px;
}

.faq-heading {
    text-align: center;
    font-size: 40px;
    font-weight: 700;
}
.services-page-faq-sub-box-style{
    width: 100%;
}
/* FAQ SECTION CSS END  */
/* FOOTER SECTION CSS START  */
#footer{
    background: #383838;
    padding-bottom: 15px;
}
.footer-main-box{
    width: 100%;
    /* border: 2px solid orangered; */
    display: flex;
}
.footer-logo-syle {
    width: 140px;
}
.footer-main-box-logo-box{
    width: 350px;
    /* border: 2px solid orangered; */
    padding: 10px;
}
.footer-sub-heading {
    color: white;
    font-size: 25px;
    font-weight: 600;
    margin-top: 15px;
}
.footer-desc {
    color: white;
    font-size: 14px;
}
.footer-social-media-box{
    width: 100%;
    display: flex;
    gap: 10px;
    /* border: 2px solid orangered; */
}
.footer-social-media-box-sub-box{
    width: 40px;
    height: 40px;
    background: white;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .4s ease-in-out;
    cursor: pointer;
}
.footer-social-media-box-sub-box:hover{
    transform: translateY(-5px);
}
.quick-link a{
    text-decoration: none;
}
.quick-link-style:hover{
    color: #01a544;
}
.footer-sub-heading.quick-link-heading {
    margin-bottom: 20px;
}
.footer-desc.quick-link-style {
    font-size: 18px;
    font-weight: 500;
}
.footer-main-box-logo-box.quick-link {
    width: 250px !important;
}
.payment-icon-image {
    width: 100%;
    margin-top: 20px;
}
.footer-main-box-logo-box a{
    text-decoration: none;
}
.horizontal-line{
    color: white;
    padding: 1px;
}
.inner-section.copy-right-text {
    text-align: center;
    color: white;
    font-size: 20px;
}
.footer-social-media-box a{
    color: black;
    text-decoration: none;
}
.footer-social-media-box a:hover{
    color: #01a544;
}
.footer-social-media-box-sub-box i{
    font-size: 25px;
}
.footer-social-media-box-sub-box i:hover{
    color: #01a544;
}
/* FOOTER SECTION CSS END  */
/* TERMS PAGE CSS START  */
#terms {
    margin-top: 100px;
    border: 2px solid;
}
.term-main-heading {
    font-size: 40px;
    text-align: center;
    font-weight: 700;
    color: #019c40;
}
.terms-main-desc {
    text-align: center;
    font-size: 20px;
}
.terms-main-box{
    width: 100%;
    margin-top: 50px;
}
.terms-main-box-sub-heading {
    color: #019c40;
    font-size: 40px;
    font-weight: 600;
}
/* TERMS PAGE CSS END  */
/* PRICING PAGE CSS START  */
.pricing-section-start-main-box{
    width: 100%;
    /* border: 2px solid orangered; */
    margin-top: 50px;
    display: flex;
    gap: 20px;
    justify-content: center;
    margin-top: 90px !important;
}
.pricing-section-start-main-box-sub-box{
    width: 280px;
    border: 2px solid #01943d;
}
.deadline-heading-box{
    width: 100%;
    /* border-bottom: 2px solid #01943d; */
    background: #d4f0df;
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.deadline-heading-style {
    text-align: center;
    display: block;
    font-weight: 700;
    font-size: 30px;
    color: #01943d;
    margin-top: 20px;
}
.deadline-text-extra {
    text-align: center;
    padding: 15px;
    margin: 0px;
    border-top: 2px solid #019c40;
    font-weight: 700;
    font-size: 20px;
}
.pricing-box-circle {
    width: 100px;
    height: 100px;
    background: white;
    border: 2px solid #01943d;
    border-radius: 50%;
    margin-top: -60px;
}
/* PRICING PAGE CSS END  */
/* CONTACT PAGE CSS START  */
#contact {
    /* border: 2px solid orange; */
    margin-top: 100px;
}
.contact-main-box{
    width: 100%;
    /* border: 2px solid orangered; */
    display: flex;
}
.contact-main-box-left{
    width: 50%;
    /* border: 2px solid orange; */
    padding: 0px 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.contact-main-box-right{
    width: 50%;
    /* border: 2px solid rgb(37, 28, 11); */
    padding: 10px;
}
.contact-main-box-left-heading {
    font-size: 20px;
    font-weight: 700;
}
.contact-main-box-left-main-heading {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 30px;
}
.contact-main-box-left-form{
    width: 100%;
}
.input-text-style {
    width: 49%;
    padding: 10px;
    border-radius: 50px;
    border: 2px solid #01a444;
    color: black;
    outline: none;
}
.phone-number-input{
    width: 100% !important;
    margin: 15px 0px;
}
.text-area-box-style-extra-style{
    width: 100%;
    height: 150px;
    min-height: 150px;
    max-height: 150px;
    border: 2px solid #01a444;
    border-radius: 15px;
    padding: 10px;
    outline: none;
}
.sent-btn-extra-style {
    padding: 10px 40px;
    background: #01a444;
    border: none;
    border-radius: 50px;
    font-size: 20px;
    font-weight: 700;
    color: white;
}
/* CONTACT PAGE CSS END  */
/* ABOUT PAGE CSS START  */
#about-hero{
    margin-top: 100px;
}
.about-hero-main-box{
    width: 100%;
    display: flex;
    /* border: 2px solid orangered; */
}
.about-hero-main-box-left{
    width: 50%;
    /* border: 2px solid olive; */
    display: flex;
    justify-content: center;
    align-items: center;
}
.about-hero-main-box-left-extra-box-style{
    width: 400px;
    box-shadow: 4px 4px 10px black;
    height: 570px;
    border-radius: 20px;
    position: relative;
    
}
.banner-boy-style {
    width: 100%;
}
.about-us-boy-heading-name{
    width: 450px;
    padding: 10px;
    background: #01943d;
    position: absolute;
    bottom: 30px;
    border-bottom-right-radius: 50px;
    border-top-right-radius: 50px;
}
.about-us-boy-heading-name-text {
    margin: 0px;
    font-size: 20px;
    font-weight: 800;
    text-align: center;
    color: white;
}
.about-us-boy-heading-name-desc {
    text-align: center;
    font-size: 19px;
    color: white;
    margin: 0px;
}
.about-hero-main-box-right{
    width: 50%;
    /* border: 2px solid rgb(209, 209, 6); */
    padding: 0px 10px;
}
.about-title-text-style {
    font-size: 20px;
    font-weight: 700;
    color: #01a444;
}
.about-us-main-heading-text {
    margin: 10px 0px;
    font-size: 40px;
    font-weight: 700;
}
.about-us-main-desc-text {
    font-size: 20px;
}
/* ABOUT PAGE CSS END  */
/* ORDER PAGE CSS START  */
#order-form{
    margin-top: 100px;
}
.order-form-main-box{
    width: 100%;
    /* border: 2px solid orangered; */
    display: flex;
}
.order-form-main-box-form-tag{
    width: 100%;
    display: flex;
}
.order-form-main-box-left{
    width: 50%;
    /* border: 2px solid orchid; */
    padding: 10px;
}
.order-form-main-box-left{
    width: 70%;
    /* border: 2px solid orchid; */
}
.order-form-main-box-right{
     width: 30%;
     /* border: 2px solid rgb(109, 8, 106); */
     padding: 30px;
}
.order-form-main-box-left-heading-style {
    font-weight: 700;
    font-size: 40px;
}
.order-form-main-box-left-sub-box{
    display: flex;
    margin-top: 20px;
}
.order-form-main-box-left-sub-left{
    width: 60%;
    /* border: 2px solid olivedrab; */
    padding: 0px 10px;
}
.order-form-main-box-left-sub-right{
    width: 40%;
    /* border: 2px solid rgb(35, 51, 3); */
    padding: 0px 10px;
}
.simple-select-option {
    width: 100%;
    padding: 8px;
    border-radius: 50px;
    border: 2px solid #019e41;
    outline: none;
}
.simple-input-text {
    width: 100%;
    padding: 8px;
    border-radius: 50px;
    border: 2px solid #019e41;
    outline: none;
}
.paper-type-text-style {
    display: block;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 600;
}
.order-form-text-add-margin{
    margin-top: 15px;
}
.order-form-text-area-style {
    width: 100%;
    max-width: 100%;
    min-height: 150px;
    max-height: 150px;
    border-radius: 20px;
    border: 2px solid #01a243;
    outline: none;
    padding: 8px;
}
.order-form-btn-style{
    padding: 10px 40px;
    background: #01a444;
    border: none;
    border-radius: 50px;
    font-size: 20px;
    font-weight: 700;
    color: white;
}
.live-chat-main-box{
    width: 100%;
    background: #01943d;
    padding: 10px;
    position: relative;
    border-radius: 20px;
    padding: 30px;
}
.chat-icon-style {
    position: absolute;
    right: 30px;
}
.live-chat-main-box-heading {
    color: white;
    font-size: 30px;
}
.live-chat-main-box-desc {
    font-size: 20px;
    color: white;
    margin-top: 20px;
}
.sent-btn-extra-style.order-form-live-chat-btn-style {
    background: white;
    color: black;
}
.live-chat-main-box.total-price-box {
    margin-top: 50px;
    background: white;
    border: 2px solid #01a444;
    box-shadow: 4px 4px 10px #00000061;
}
.order-form-payment-text{
    color: #01a444;
    text-align: center;
}
.live-chat-main-box-desc.total-price-text-style {
    color: #01a444;
    font-weight: 700;
    text-align: center;
    font-size: 25px;
    border-bottom: 2px solid black;
    padding-bottom: 15px;
}
.total-amount-text{
    color: black;
    font-size: 20px;
}
.book-extra-heading{
    text-align: center;
    margin-bottom: 40px;
}
/* ORDER PAGE CSS END  */
.process-vertical-line.services-page-horizontal-line-style {
    top: 302px !important;
}
.content-writing-services-horizontal-line-style {
    top: 300px !important;
}
.faq-question-question-box {
    width: 480px !important;
}
.quick-link-style{
    display: flex;
    align-items: center;
}
.quick-link-style i {
    font-size: 20px;
    margin: 5px;
}
.footer-text-abklc{
    color: white !important;
    text-decoration: none !important;
}